.text {

	border: 1px solid #666666;

}



.text1 {

	border: 1px solid #E9E9E9;

}



.t1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	text-indent: 4pt;



}

.men {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FF5900;

	text-decoration: none;

	text-indent: 4pt;



}

.ofertal {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #FF5900;

	text-decoration: none;

	text-indent: 4pt;

}

.men2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #555555;

	text-decoration: none;

	text-indent: 4pt;



}

.back {

	font-family: Verdana;

	font-size: 14px;

	font-weight: bold;

	color: #555555;

	text-decoration: none;

	text-indent: 1pt;

}



.backmodificat {

		font-family: Verdana;

	font-size: 14px;

	font-weight: bold;

	color: #ffffff;

	text-decoration: none;

	text-indent: 1pt;

}

.backmodificat:hover{

	color:#ECAA8E;

}



.backa {

    font-family: Verdana;

	font-size: 14px;

	font-weight: bold;

	color: #555555;

	text-decoration: none;

	text-indent: 1pt;

}



.men3{



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: bold;

	color: #0158A5;

	text-decoration: none;

	text-indent: 4pt;







}

.men4{



	font-family:Verdana, Helvetica,Arial, sans-serif;

	font-size: 9px;

        color: #555555;

	text-decoration: none;

	text-indent: 4pt;



}





.rezerva {

	font-family: Garamond;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	background-color: #FFFF00;

	border: 1px solid #666666;

}

.t1fb {

	font-family: Garamond;

	font-size: 14px;

	font-weight: normal;

	color: #0066FF;

	text-decoration: none;

	text-indent: 4pt;

	font-style: normal;



}

.formlogin {

	background-color: #666666;

	height: 20px;

	border: 1px solid #000000;

	font-family: Garamond;

	font-size: 14px;

	color: #FFFFFF;

}

.10 {

	height: 5px;

}

.textnu {

	font-family: Garamond;

	font-size: 14px;

	color: #000000;

	text-decoration: none;

}

.border {

	border: 1px solid #000000;

}

.t2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	font-weight: normal;

	color: #000000;

	text-decoration: none;

	text-indent: 4pt;

	text-align: justify;



}

.t12 {



	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #0066FF;

	text-decoration: none;

	text-indent: 4pt;

}

.left {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: solid;

	border-bottom-style: none;

	border-left-style: none;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

}

.cat {

	border: 0px none;

}

.right {

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: solid;

	border-top-color: #000000;

	border-right-color: #000000;

	border-bottom-color: #000000;

	border-left-color: #000000;

	margin: 0px;

	padding: 0px;



}

a:hover {

	color: #AC0000;

	text-decoration: none;



}

.meniu {

	font-family: verdana;

	font-size: 15px;

	color: #ffffff;

	text-decoration: none;

	text-align: justify;

	font-weight: bold;

	text-indent: 0pt;



}

.pag1 {

	font-family: verdana;

	font-size: 17px;

	color: #000000;

	text-decoration: none;

	text-align: justify;

	font-weight: none;

	text-indent: 0pt;

}

.video {

	font-family: verdana;

	font-size: 12px;

	color: #000000;

	text-decoration: underline;

	text-align: justify;

	font-weight: none;

	text-indent: 0pt;

}

.proiecte2 {

	font-family: verdana;

	font-size: 14px;

	color: #000000;

	text-decoration: none;

	text-align: justify;

	font-weight: bold;

	text-indent: 0pt;

}

.rezultate2

{

font-family: verdana;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	text-align: justify;

	font-weight: bold;

	text-indent: 0pt;

}

.titlustiri

{

font-family: verdana;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	text-align: justify;

	text-indent: 0pt;

}

.data

{

font-family: verdana;

	font-size: 9px;

	color: #A8A9AB;

	text-decoration: none;

	text-align: justify;

	text-indent: 0pt;

}

.programe {

	font-family: verdana;

	font-size: 11px;

	color: #000000;

	text-decoration: none;

	text-align: justify;

	font-weight: bold;

	text-indent: 0pt;

}

.texthotelc {

	font-family: Garamond;

	font-size: 12px;

	color: #666666;

	text-decoration: none;

	text-align: justify;

	font-weight: bolder;

	background-color: #F8F8F8;

	height: 82px;

	border: 0px none;

	margin: 0px;

	padding: 1px 5px;

}

.textjudete {



	font-family: Garamond;

	font-size: 14px;

	color: #666666;

	text-decoration: none;

	text-align: justify;

	font-weight: bolder;

	text-indent: 0pt;

}



.texthoteld {



	font-family: Garamond;

	font-size: 13px;

	color: #666666;

	text-decoration: none;

	text-align: justify;

	font-weight: bolder;

	width: 340px;

	border: 0px none;

	margin: 5px;

	padding: 3px 6px;

}

.t11 {

	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-indent: 4pt;

	background-color: #0077C6;

}

.t111 {

	font-family: Garamond;

	font-size: 15px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-indent: 4pt;

	text-align: left;

}

.text_h1 {

	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #0975C6;

	text-decoration: none;

}

.textrosu {

	font-family: Garamond;

	font-size: 12px;

	font-weight: bolder;

	color: #006BB3;

	text-decoration: none;

}

.cat2 {

	border: 0px none;

}

.t112 {

	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	text-indent: 4pt;

	border: 0px none #E6E6E6;

	text-transform: capitalize;

	background-color: #F0F3F5;

}

.t113 {

	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #0066CC;

	text-decoration: none;

	text-indent: 4pt;

	border: 0px none;

	text-transform: capitalize;

}

.border2 {

	border: 1px solid #CCCCCC;

	font-family: Garamond;

	font-size: 14px;

	color: #666666;

	text-decoration: none;

	font-weight: bold;

	text-indent: 0pt;

}

.border3 {





	border: 1px solid #CCCCCC;

}

.border21 {

	font-family: Garamond;

	font-size: 14px;

	color: #666666;

	text-decoration: none;

	font-weight: bold;

	text-indent: 0pt;

	border-top: 1px solid #CCCCCC;

	border-right: 1px none #CCCCCC;

	border-bottom: 1px solid #CCCCCC;

	border-left: 1px none #CCCCCC;

}

.texthotel2 {

	font-family: Verdana;

	font-size: 12px;

	color: #666666;

	text-decoration: none;

	text-align: justify;

	font-weight: bold;

	text-indent: 5pt;

	margin: 2px;

	padding: 4px;

}

.act {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	text-indent: 0pt;

	width: 160px;

	text-align: center;

	border: 1px solid #CCCCCC;

	background-color: #FFCC00;

}

.tdes {

	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-indent: 4pt;

	border-top: 0px none;

	border-right: 0px none #CCCCCC;

	border-bottom: 0px none #CCCCCC;

	border-left: 0px none #CCCCCC;

}

.error {

	background-color: #FF0000;

	height: 20px;

	width: 350px;

	color: #FFFFFF;

	font-size: 11px;

	font-weight: bold;

	text-decoration: none;

	border: 1px solid #666666;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.casutaof {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	text-indent: 4pt;

	border: 1px solid #999999;

}

.textof {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	text-align: justify;

}

.numeof {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bolder;

	color: #0066FF;

	text-decoration: none;

	text-transform: capitalize;

	text-align: justify;

}

.textjust {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	text-align: justify;

}

.t113c {



	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-indent: 4pt;

	border: 0px none;

	text-transform: capitalize;

}

.t11alb {



	font-family: Garamond;

	font-size: 14px;

	font-weight: bold;

	color: #FFFFFF;

	text-decoration: none;

	text-indent: 0pt;

}

.t1mare {

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	text-indent: 4pt;

	text-align: justify;

}

.t1mare2 {



	font-family: "Times New Roman", Times, serif;

	font-size: 18px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

	text-indent: 4pt;

}

.t1t {



	font-family: Garamond;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

	text-indent: 4pt;

}

.mesajc {

	background-color: #FFCC00;

	height: 20px;

	width: 350px;

	color: #333366;

	font-size: 14px;

	font-weight: bold;

	text-decoration: none;

	border: 1px solid #666666;

	margin: 0px;

	padding: 2px;

}

.textnu {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: normal;

	color: #333333;

	text-decoration: none;

	text-align: justify;

}

.mesajrev {

	background-color: #CCCCCC;

	height: 18px;

	width: 160px;

	color: #333333;

	font-size: 11px;

	font-weight: bold;

	text-decoration: none;

	border: 1px solid #666666;

	font-family: Verdana, Arial, Helvetica, sans-serif;

}

.numeoferta {

	font-family: Verdana;

	font-size: 11px;

	font-weight: bolder;

	color: #3366FF;

	text-decoration: underline;

}

.catcazoferta {

	font-family: Verdana;

	font-size: 11px;

	font-weight: bolder;

	color: #009900;

	text-decoration: none;

}

.formtr {

	font-family: Verdana;

	font-size: 9px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	height: 15px;

	font-style: normal;

}

.textofmic {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	text-align: left;

	text-transform: lowercase;

}

.numeofertam {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #3333FF;

	text-decoration: underline;

	text-transform: capitalize;

}

.textofmicc {





	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-weight: normal;

	color: #666666;

	text-decoration: none;

	text-align: center;

}

.texthotels {

	font-family: Verdana;

	font-size: 10px;

	color: #666666;

	text-decoration: none;

	text-align: justify;

	font-weight: normal;

	text-indent: 0pt;

}

.tip {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-weight: bolder;

	color: #FFFFFF;

	text-decoration: none;

	background-color: #009933;

	border: 1px solid #666666;

}

.revelion {

	font-family: Verdana;

	font-size: 10px;

	font-weight: bolder;

	color: #009900;

	text-decoration: none;

	text-align: justify;

	text-transform: uppercase;

}

.oferteagentii {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bolder;

	color: #339933;

	text-decoration: none;

}

.catcazoferta2 {



	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #009900;

	text-decoration: none;

}

.readmore {

 font-weight: bold; 

 font-size: 12px; 

 font-variant: normal; 

 color: #943030; 

 font-family: Verdana;

 text-decoration: none;

 }



